

.portfolio_single .portfolio_gallery{width: 37.5%; margin: 0 2% 3px 0}
.portfolio_single .two_columns_75_25{width: 59.5%; float: left;}
.two_columns_75_25>.column1{width: 100%;}
.two_columns_75_25>.column2{width: 0%;}
.qbuttona:hover {background: #ccc; color:#880348;}
.qbuttona {
    color: #ffffff;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    background-color: #880348;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-width: 0px;
    padding: 15px 60px;
}
.drop_down .second {
    top: 75px;}
.light.header_style_on_scroll nav.main_menu.left>ul>li>a{
color: #bbb;}
.light.header_style_on_scroll nav.main_menu.left>ul>li.active>a, .light.header_style_on_scroll nav.main_menu.left>ul>li>a:hover{
color: #fff!important;}
.footer_top .four_columns {
    width: 90%;
    margin: 0 auto;
}
.footer_top img{max-height: 120px;}
.footer_inner{ display: flex; flex-direction: column; }
.footer_inner #sb_instagram {order: 2; }
.footer_inner .footer_top_holder{ order: 1; }
.footer_inner .footer_bottom_holder{ order: 3; }
.widget_media_image a{
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.widget_media_image a:hover{filter: inherit;}
ul {
    list-style-position: outside;
margin: 0 0 0 20px;
}
.pum-container form p {
    max-width: 100%;
    margin: 0 auto;
}
.pum-container p{
    max-width: 500px;
    margin: 0 auto;
}
.pum-theme-858 .pum-title, .pum-theme-lightbox .pum-title{display: none;}
.pum-theme-858 .pum-content, .pum-theme-lightbox .pum-content{width: 80%; margin: 40px auto;}
.pum-container {
    border-radius: 0!important;
    border: none!important;
    box-shadow: none!important;
    background-color: #fafafa;
}
.subtitle a, .subtitle1 a {
    color: #fff;
}
.q_logo {
    top: 70%;
    left: 0;
}
.q_logo a{height: 140px!important;}
header li.bookbtn a span.plus, header li.bookbtn a:hover span.plus{border:none;}
header li.bookbtn a span{
    font-size: 15px;
    border: 2px solid #c2744d;
    padding: 5px 10px;
color: #c2744d;
}
header li.bookbtn a:hover span{
    border: 2px solid #fff;
color: #fff;
}
.header_bottom_widget{ float: left;}
.header_inner_right span.subtitle a:hover, .header_inner_right span.subtitle1 a:hover{color: #c2744d;}
header .q_social_icon_holder.normal_social {
    margin: 0 4px;
    float: right;
}
.header_inner_right, .header_bottom_right_widget_holder {
    width: 350px!important;
}
.header_inner_right span.subtitle, .header_inner_right span.subtitle1{font-size: 15px; font-weight: bold;}
.simpay-payment-receipt-wrap{
    background: #296c30;
    margin: 0 0 50px 0;
    padding: 30px;
}
.simpay-payment-receipt-wrap h4{padding-top: 10px;}
.simpay-payment-receipt-wrap h3, .simpay-payment-receipt-wrap h4{color: #fff;}
.simpay-payment-receipt-wrap p{color: #fff;}
.pum-container p.simpay-dropdown-wrap select{width: 350px;}
.simpay-form-control .simpay-currency-symbol {
    background-color: #eee;}
p.simpay-dropdown-wrap select {
    padding: 13px 20px!important;
    margin: 0;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
    width: 378px;
    text-align: center;
}
.simpay-form-control {
    margin-bottom: 15px;
    text-align: center;
}
.simpay-form-control .simpay-currency-symbol, .simpay-form-control .simpay-currency-symbol-left,.simpay-form-control .simpay-custom-amount-input{border:none!important;}
.simpay-form-control input, .simpay-form-control textarea, .simpay-form-control select, .simpay-custom-amount-wrap {
    background: #eee;
    padding: 12px 15px!important;
    margin: 0 0 10px 0;
    width: 350px;
    border: none;
    text-align: center;
    font-size: 14px;
}
.simpay-form-control p {
    padding: 0;
    margin: 0 auto;
    color: #565656;
    text-transform: uppercase;
    font-weight: bold;
text-align: center;
}
.touch .projects_holder article span.text_holder
{
    opacity: 1 !important;
    display: block !important;
    visibility: visible !important;
    height: 100% !important;
    width: 100% !important;
}
.touch .projects_holder article .image_holder span.feature_holder
{
    opacity: 1 !important;
}
.sc-payment-details-wrap {
    background: #377443!important;
    text-align: center!important;}
.sc-payment-details-wrap p{
color: #fff!important; }
.q_progress_bar .progress_title_holder {
    margin: 0 0 2px;
}

.title.title_size_medium h1, .title.title_size_small h1 {
    text-transform: none;
}

.q_counter_holder p.counter_text {
    margin: 10px 0 0;
}

.contact .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
}

.contact .q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.contact .q_icon_with_title .icon_text_inner {
    padding: 0;
}

.services .q_icon_with_title.tiny .icon_holder img {
    width: 36px;
}

.services .q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 4px;
}

.services .q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 3px 0px 0px 64px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 14px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header .header_inner_left {
    left: 27px;
}

.header_bottom_right_widget_holder {
    padding: 0;
}

aside .widget h5:not(.latest_post_title) {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 22px;
    margin-bottom: 30px;
}

aside .widget li {
    margin: 0 0 16px;
}

aside .widget ul {
    color: #303030;
    margin-top: -7px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {    
    margin-left: 0;
    margin-right: -2px;
    margin-top: 5px!important;
}

.full_width .qode_product_list_masonry_holder.four_columns .qode_product_list_item {
    width: 25.4%;
}

.qode_product_list_masonry_holder .qode_product_list_item {
   margin-bottom: 0px;
} 

.blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a, .blog_holder article.format-quote .post_text .post_title p, .post_title p a, .blog_holder article.format-link .post_text .post_title p {
    font-size: 19px;
    line-height: 32px;
    color: #fff;
}

.blog_holder article.format-quote .post_text .post_title p a:hover, .blog_holder article.format-link .post_text .post_title p a:hover, .blog_holder article.format-quote .post_text .post_title p:hover, .blog_holder article.format-link .post_text .post_title p:hover {
    color: rgba(255,255,255,0.8);
}

.blog_holder article.format-quote .post_text .quote_author {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
}

.blog_holder article.format-quote .post_text i.qoute_mark, .blog_holder article.format-link .post_text i.link_mark {
    color: #fff;
    font-size: 28px;
}

.blog_holder article .post_more {
    display: none;
}

.widget #searchform {
    background-color: #303030;
    padding: 3px 0px;
}

.widget #searchsubmit, .widget #searchform input[type=text] {
    color: #fff;
}

.single_tags a, aside.sidebar .widget .tagcloud a, .widget .tagcloud a, aside.sidebar .widget:not(.woocommerce) .tagcloud a {
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    margin: 0 1px 5px 0;
}

aside.sidebar .widget .tagcloud a, .widget .tagcloud a {
    font-weight: 700;
    padding: 5px 23px;
}

.widget #searchform ::-webkit-input-placeholder {
color: #fff;
}
.widget #searchform :-moz-placeholder {
color: #fff;
}
.widget #searchform ::-moz-placeholder {
color: #fff;
}
.widget #searchform :-ms-input-placeholder {
color: #fff;
}

.comment_holder .comment {
    padding: 26px 25px 44px;
    border-bottom: 1px solid #cdcdcd;
}

.single_tags h5 {
    margin-right: 7px;
}

.single_tags {
    margin: 49px 0 17px;
}

div.comment_form {
    margin-bottom: 80px;
}

.woocommerce-pagination ul.page-numbers li a, .woocommerce-pagination ul.page-numbers li span.current {
    font-size: 16px;
    border-radius: 0px;
    border: 1px solid #cdcdcd;
    color: #303030;
    margin-right: 2px;
}

.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
    background-color: #e6ae48;
    border-color: #e6ae48;
    color: #fff;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 37px;
}

.woocommerce ul.products li.product .added_to_cart {
    color: #fff;
    border-radius: 0;
    height: 41px;
    line-height: 41px;
}

.woocommerce-pagination {
    padding: 29px 0 53px;
}

.social_share_list_holder ul li i {
    color: #303030;
}
.social_share_list_holder ul li {
    margin-right: 13px;
}
.woocommerce div.product div.product_meta>.social_share_list_holder>span {
    margin-right: 13px;
    text-transform: none;
}
.woocommerce div.product div.product_meta>span, .woocommerce table.shop_attributes th { 
    text-transform: capitalize;
}

.woocommerce div.product .product_meta {
    line-height: 26px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    letter-spacing: 0px;
    font-weight: 700;
}

.touch .projects_holder article span.text_holder {
    display: block !important;
    height: 100%  !important;
    width: 100%  !important;
    opacity: 1 !important;
    visibility: hidden !important;
}

.touch .projects_holder article .image_holder:hover span.text_holder {
    visibility: visible !important;
}
@media only screen and (max-width: 1400px) {
.header_inner_right, .header_bottom_right_widget_holder{width:220px!important;}
.header_inner_right span.subtitle{display:none!important;}}
@media only screen and (min-width: 1400px) {
.header_inner_right span.subtitle1{display:none!important;}}
@media only screen and (max-width: 1200px) {
nav.main_menu.left {margin-left: 40px!important;}
header .header_inner_left { left: 22px!important;}
.header_bottom{padding: 0!important;}
nav.main_menu > ul > li > a {padding: 0 10px;}
}
@media only screen and (max-width: 1000px) {
.portfolio_single.portfolio_template_6 {
display:flex;
          flex-flow: column;}
.portfolio_gallery {
   order:2;}
.two_columns_75_25 {
   order:1;}
.portfolio_single .portfolio_gallery{width: 100%; margin: 0 0 3px 0}
.portfolio_single .two_columns_75_25{width: 100%; float: left;}

nav li.bookbtn{padding: 7px 0 0 0!important;}
nav.mobile_menu>ul {padding: 0 0 20px 0;}
.q_logo {
    top: 0%!important; left: -10px;}}
@media only screen and (min-width: 1000px) {
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 150px;
}
.carousel-inner .slider_content .thumb img{width: 70%!important;}}
@media only screen and (min-width: 600px) {
.carousel-inner .slider_content .thumb img{width: 80%; }}
@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 32px;
    line-height: 32px;
}
.title.title_size_small h1 {
    font-size: 27px;
    line-height: 32px;
}
}

.shopping_cart_header .header_cart {
    background-image: url('http://bridge54.qodeinteractive.com/wp-content/uploads/2016/07/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}
.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

.header_bottom .shopping_cart_header {
    padding: 0 0 2px 7px;
}

.header_bottom {
    padding-right: 22px;
}
@media only screen and (max-width: 768px){
.side_menu_button_wrapper {
    display: block;
height: 100px;
}
.header_inner_right{
    width: 88%!important;
}
.header_bottom_right_widget_holder{width: 90%!important;}}
@media only screen and (max-width: 600px){
.header_bottom_right_widget_holder {
    width: 98%!important;
}}
@media only screen and (min-width: 480px){
.header_bottom_right_widget_holder {
    display: inherit!important;
}}
@media only screen and (max-width: 480px){
.simpay-form-control input, .simpay-form-control textarea, .simpay-custom-amount-wrap{width: 90%!important;}
 .simpay-form-control select{width: 99%!important;}
.footer_bottom_border.in_grid, .footer_top_border.in_grid, .header_bottom .container_inner, .title_border_in_grid_holder, footer .container_inner, nav.mobile_menu>ul {
    width: 88%;
}
.header_bottom_right_widget_holder {
    display: none!important;
}}